Subject: [seamoby] Paging Protocol Assessment and CT Problem Statement

From: "James Kempf" <[email-masked]>
Date: Tue, 20 Nov 2001 10:12:58 -0800

I submitted the paging protocol assessment draft last week on Tues. but
got email from odin.isi.edu on Wed. that the mail had been delayed, so I
am not sure whether it got in on time. The actual email from the
Internet Drafts saying it was received arrived on Thurs.

I submitted 04 draft of the CT problem statement today, so, provided
odin doesn't get full again, it should be there before the deadline.

In any event, I've put the paging protocol assessment and the 04 draft
of the CT problem statement on my Geocities web site.
They are available through the following links:

http://www.geocities.com/kempf42/draft-ietf-seamoby-context-transfer-pro
blem-stat-04.txt

http://www.geocities.com/kempf42/draft-ietf-seamoby-paging-protocol-asse
ssment-00.txt

                jak